.item {
    font-size: rem(14);
    line-height: rem(21);
    text-decoration: none;
    color: var(--color-base);
    overflow: hidden;
    background: #F8F8F8;
    border-radius: 20px;
    border: 1px solid #D7D7D7;
    display: flex;
    flex-direction: column;

    &:hover {
        text-decoration: none;
        color: var(--color-base);
    }

    &__content {
        flex-grow: 1;
    }

    &__media {
        height: rem(180);
        background: $white;
        display: flex;
        flex-shrink: 0;
        align-items: center;
        justify-content: center;
    }

    &__image {
        flex-grow: 0;
        height: rem(160);
    }

    &__content {
        padding: rem(10) rem(15) rem(15) rem(15);
        flex-grow: 1;
        display: flex;
        flex-direction: column;
    }

    &__header {
        margin-bottom: rem(8);
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__title {
        min-height: rem(32);
        font-weight: 600;
        font-size: rem(18);
        line-height: rem(26);
        display: flex;
        align-items: center;
    }

    &__ev {
        color: $white;
        padding: 0 rem(10);
        height: rem(32);
        font-size: rem(14);
        line-height: rem(20);
        background: #06E775;
        border-radius: 16px;
        display: inline-flex;
        align-items: center;

        i {
            font-size: 0;
            line-height: 0;
            height: rem(16);
            flex-shrink: 0;
            display: inline-flex;
            margin-right: rem(2);
        }
    }

    &__info {
        flex-grow: 1;
    }

    &__elem {

        &:not(:last-child) {
            margin-bottom: rem(5);
        }
    }

    &__footer {
        padding-top: rem(12);
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__data {
        color: #828282;
        font-weight: 500;
    }

    &__param {
        height: rem(32);
        white-space: nowrap;
        font-size: rem(14);
        line-height: rem(20);
        color: var(--color-base);
        background: #DEE2E6;
        border-radius: rem(16);
        padding: rem(4) rem(10);
        align-items: center;
        display: inline-flex;
    }

    &__price {
        color: #333;
        font-weight: 500;
        white-space: nowrap;
    }
}

.item-offer {
    min-height: rem(300);
    font-size: rem(14);
    line-height: rem(25);
    color: var(--color-white);
    padding: rem(30);
    overflow: hidden;
    position: relative;
    border-radius: rem(20);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;

    &__media {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        overflow: hidden;
        position: absolute;
        border-radius: rem(20);
    }

    &__wrap {
        z-index: 10;
        position: relative;
    }

    &__title {
        max-width: rem(200);
        font-weight: 600;
        font-size: rem(20);
        line-height: rem(30);
        margin-bottom: rem(20);
    }

    &__text {
        max-width: rem(200);
    }
}
